/*
*	Layout St Georges Hospital
*/

/***Setup***/
html,body {width:100%; height:100%; margin:0px; padding:0px; overflow-x:hidden;}
body {background-color:#fff; font-size:100%; font-weight:normal; font-family:Verdana, Helvetica, sans-serif; color:#14204B; height:auto;}
div {display:block; position:relative; /* Setting all divs to relative */ z-index:2; /* Reserve z-index 1 in case you want to position elements below */}
.clearfix:after {content:"."; visibility:hidden; display:block; height:0;}
.clearChild:after {content:" "; visibility:hidden; display:block; height:0; clear:both;}
::selection  {background:#14204B; color:#ffffff;}
::-moz-selection  {background:#14204B; color:#ffffff;}
*:focus  {outline:0;}
img {border:none; height:auto;}

/* STRUCTURE */
.outer {width:100%;}
.inner {width:100%; width:-webkit-calc(100% - 90px); width:calc(100% - 90px); max-width:1280px; margin:0px auto; position:relative;}
@media all and (max-width:800px){
	.inner {width:96%;}
}

/* HEADER */
#header {z-index:3; height:auto; padding:46px 0px 20px 0px; background-color:#fff;}
#logo {float:left; /*width:23%;*/ padding:0px; clear:both;}
#logo img {width:100%; height:auto; display:block; padding:0px; margin:0px;}
.search-social {float:right; overflow:hidden; height:36px; margin:0px; /*width:40%;*/ text-align:right;}
.search-social form {display:inline-block; width:auto; max-width:100%; vertical-align:top;}
.search-social #Search {width:245px; float:left;}
.search-social input[type=text] {width:229px; padding:9px 8px; border:0px; background-color:#F6F6F3; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:14px; font-size:0.875em; font-style:italic; color:#999A80;}
.search-social input[type=submit] {overflow:hidden; float:left; width:35px; height:35px; margin:0px; padding:0px; border-radius:0px; border:none; background:url(../images/search-btn.png) left top #F6F6F3; text-indent:-999px;}
.search-social input[type=submit]:hover {background-position:left bottom;}
.search-social .fb {display:inline-block; width:35px; height:35px; margin:0px; padding:0px; background:url(../images/fb-icon.png) center top no-repeat #F6F6F3; border-radius:7px;}
.search-social .fb:hover {background-position:center bottom;}
@media all and (max-width:1100px){
	#logo {/*width:35%;*/ clear:none;}
	.search-social {/*width:65%;*/}
}
@media all and (max-width:750px){
	#header {padding:80px 0px 60px 0px;}
}

#nav > li.mobile-only {display:none;}
#nav {margin:0px; padding:48px 0px 0px 50px; text-align:right; float:right;}
#nav > li {display:inline; margin:0px 0px 0px 15px; text-transform:uppercase; position:relative; list-style:none; padding:0px;}
#nav > li > a {padding:0px 0px 2px 0px; font-size:13px; color:#999A80; text-decoration:none;}
#nav > li:hover > a, #nav > li.current > a, #nav > li.section > a {border-bottom:1px #14204B dotted; color:#14204B;}
.subNav {text-align:center; display:none; width:170px; padding:10px 0px 0px 0px; margin:0px 0px 0px 50%; position:absolute; left:-85px; top:100%; background:url(../images/dropMenuBG.png) left top no-repeat;}
#nav > li:hover .subNav {display:block;}
.subNav > li {list-style:none; border-left:1px solid #e9ebe5; border-right:1px solid #e9ebe5; width:162px; padding:0px 3px; margin:0px; background:#fff;}
.subNav > li > a {text-align:left; display:block; padding:8px 17px 8px 10px; margin:0px; text-transform:uppercase; text-decoration:none; background:#fff; color:#515a78; /*color:#999a80;*/ font-size:10px; line-height:13px; font-family:Verdana, sans-serif; background-position: 0 center; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.subNav > li:hover > a, .subNav > li.current > a, .subNav > li.section > a {background:url(../images/dropMenuIcon.png) 144px center #f9f9f7 no-repeat; color:#515a78;}
.subNav > li.last {border-bottom:1px solid #e9ebe5;}
@media all and (max-width:1250px){
	#nav > li > a {font-size:12px;}
}
@media all and (max-width:1100px){
	#nav {margin:0px; padding:25px 0px 0px 0px; width:100%;}
}
@media all and (max-width:750px){
	#nav > li.mobile-only {display:block;}
	#nav {display:block; width:300px; float:none; margin:0px; left:50%; margin:20px 0px 0px -150px; overflow:visible; position:absolute; padding:0px;}
	#nav > li {display:none; float:none; padding:0px; background:none; margin:0px; text-align:left;}
	#nav:hover li, #nav > li.mobile-only {display:block;}
	#nav > li.mobile-only a {background: #F6F6F3 url(../images/menu.png) no-repeat right top;}
	#nav > li a {display:block; float:none; padding:12px 36px 10px 10px; background:#F6F6F3; font-size:14px; line-height:16px; margin:0px; text-align:left;}
	#nav > li:hover a, #nav > li.current a, #nav > li.section a {color:#14204B; border:none; background:url(../images/nav-small-rightArrow.png) 280px center no-repeat #dad9cf;}
	#nav > li.current a, #nav > li.section a {border-radius:5px; background-image:url(../images/nav-small-downArrow.png); background-color:#F6F6F3;}
	#nav:hover > li.current a, #nav:hover > li.section a {border-radius:0px;}
	#nav > li:hover .subNav {display:none;}
	#nav > li.mobile-only:hover a {background: #DAD9CF url(../images/menu.png) no-repeat right -38px;}
}

#infoButtonsWrap {position:absolute; right:0px; top:226px; z-index:200;}
.bannerIcons {float:right; clear:both; padding:0px; margin:0px 0px 6px 0px; position:relative; text-decoration:none;}
.bannerIcon {background-color:#e9ebe5; position:relative; z-index:3; background-position:top center; border-top-left-radius:7px; border-bottom-left-radius:7px; padding:0px; margin:0px; float:right; width:36px; height:36px; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.bannerIconText {position:absolute; z-index:2; white-space:nowrap; background:#131f4c; color:#FFF; padding:11px 14px 10px 12px; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:14px; line-height:15px; font-style:italic; border-top-left-radius:7px; border-bottom-left-radius:7px; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.bannerIcons:hover .bannerIcon {background-position:bottom center; background-color:#131f4c; border-radius:0px;}
.bannerIcons:hover .bannerIconText {right:36px !important;}
.InfoPageIcon .bannerIcon {background-image:url(../images/icons/banner-info.png);}
.MapPageIcon .bannerIcon {background-image:url(../images/icons/banner-map.png);}
.NewsPageIcon .bannerIcon {background-image:url(../images/icons/banner-news.png);}
.ContactPageIcon .bannerIcon {background-image:url(../images/icons/banner-mail.png);}
@media all and (max-width:800px){
	#infoButtonsWrap {display:none;}
}

/* GENERAL PAGE */
#generalTopBanner {width:100%; height:260px; padding:0px; margin:20px 0px 25px 0px; position:relative; overflow:hidden;}
#generalTopBanner img {display:block; position:absolute; top:0px; left:0px; right:0px; min-width:1900px; min-height:260px;}
#generalTopBanner span {position:absolute; width:490px; height:165px; bottom:0px; right:0px; background:url(../images/general-TopBannerLines.png) no-repeat;}
#generalContentWrap {padding:0px; margin:25px auto 0px;}
#mainLeft {float:left; width:77.6%; padding:0px; margin:0px;}
#breadcrumbs {width:100%; padding:0px 0px 22px 0px; margin:0px; font-size:13px; line-height:14px; color:#999A80; font-style:italic; font-family:Georgia, Arial, Helvetica, sans-serif;}
#breadcrumbs a {color:#14204B; text-decoration:none;}
#breadcrumbs a:hover {text-decoration:underline;}
.splitColContent {padding:10px 0px 0px 0px; /*-moz-column-count:2; -webkit-column-count:2; column-count:2; -moz-column-gap:20px; -webkit-column-gap:20px; column-gap:20px;*/}
.splitColContent.clearChild ul ul {margin-bottom: 0;}

#galWrap {width:100%; padding:35px 0px 0px 0px; margin:0px;}
#galWrap .galImage {display:inline-block; vertical-align:top; width:18.7%; padding:1.6%; margin:0px 1.40% 20px; position:relative; background:#d8d9cf; opacity:0.7; text-decoration:none; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
#galWrap .galImage:hover {opacity:1;}
.galImage img {display:block; width:96.4%; width:-webkit-calc(100% - 6px); width:calc(100% - 6px); height:auto; padding:0px; margin:0px; border:3px solid #fff;}
.galImage .galMag {opacity:0; display:block; position:absolute; width:62px; height:57px; left:50%; top:50%; margin:-57px 0px 0px -31px; background:url(../images/galImage-Magne.png) left top no-repeat; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.galImage:hover .galMag {opacity:1;}
.galImage .galTitle {display:block; font-size:14px; line-height:16px; padding:8.6% 0px 4px 0px; color:#14204B; font-style:italic; font-family:Georgia, Arial, Helvetica, sans-serif;}
@media all and (max-width:1050px){
	#galWrap .galImage {width:27%; margin:0px 1.3% 20px;}
	.galImage .galTitle {font-size:12px;}
}
@media all and (max-width:650px){
	#galWrap .galImage {width:43%;}
}

#sideColWrap {float:right; width:18.4%; padding:0px; margin:0px; position:relative;}
#sideMenu {width:100%; padding:0px 0px 40px 0px; margin:0px;}
#sideMenu h4 {font-size:18px; line-height:19px; color:#14204B; padding:10px 0px 10px 32px; margin:0px 0px 12px 0px; background:url(../images/sideMenuIcon.png) left center no-repeat; border-top:1px dotted #14204B; border-bottom:1px dotted #14204B; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic;}
#sideMenu ul {background:#fff; padding:0px 0px 40px 0px; margin:0px; display:block;}
#sideMenu li {display:block; padding:0px 0px 7px 0px; margin:0px; list-style:none;}
#sideMenu a {display:block; text-decoration:none; padding:0px; margin:0px; font-size:13px; line-height:17px; color:#14204B; font-style:italic; font-family:Georgia, Arial, Helvetica, sans-serif;}
#sideMenu a:hover, #sideMenu li.current a {color:#999A80;}
#generalSideBanner {width:100%; position:relative; padding:0px;}
#generalSideBanner img {display:block; width:100%; height:auto;}
#generalSideBanner span {width:100%; height:81px; position:absolute; right:0px; bottom:0px; background:url(../images/general-SideBannerLines.png) right bottom no-repeat;}
@media all and (max-width:650px){
	#sideColWrap {display:none;}
	#mainLeft {width:100%;}
}

/* HOME PAGE */
#intro {width:895px; padding:80px 385px 30px 0px; margin:0px auto; height:auto !important; height:100px; min-height:100px; background-color:#fff; font-size:11px; font-size:0.6875rem;}
#intro h1 {margin:0px 0px 30px 0px; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:58px; font-size:3.625rem; letter-spacing:-1px; color:#999A80;}
#intro .subheading {margin:0px 0px 30px 0px; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:20px; font-size:1.25rem; color:#14204B; line-height:24px;}
#intro .columns {width:72%; -moz-column-count:2; -webkit-column-count:2; column-count:2; -moz-column-gap:20px; -webkit-column-gap:20px; column-gap:20px;}
#intro p {margin:0px 0px 18px 0px; line-height:18px;}
#middle-bar {padding:0px; background-color:#e9ebe5;}
#middleBarTopWrap {position:relative; width:100%; padding:0px; margin:0px;}
.middle-bar-upper {width:51.56%; min-height:196px; padding:30px 0px 30px 0px; z-index:4;}
.middle-bar-upper h2 {margin:0px 0px 20px 0px; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:50px; font-size:3.125rem; letter-spacing:-1px; color:#999A80;}
.middle-bar-upper p {margin:0px 0px 30px 0px;}
.middle-bar-upper a {margin:0px 20px 0px 0px; padding:0px 0px 0px 18px; background-image:url(../images/middle-links.png); background-repeat:no-repeat; background-position:left center; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:22px; font-size:1.375rem; color:#999A80; text-decoration:none;}
.middle-bar-upper a:hover {color:#121F4E;}
#teamRotate {position:absolute; z-index:3; right:0px; bottom:0px; margin:0px; padding:0px; width:48%; max-width:834px; background:url(../images/home-RotateBG.png) left bottom no-repeat;}
#teamRotateWrap {width:100%; overflow:visible;}
.eachTeamRotate {width:100%; height:100%; padding:0px; margin:0px; position:relative;}
.eachTeamRotateText {float:left; position:absolute; bottom:49%; left:0%; padding:0px; width:38.6%; text-align:center; font-family:Georgia, Arial, Helvetica, sans-serif;}
.eachTeamRotateText h4 {font-size:27px; line-height:32px; color:#999A80; padding:52px 0px 18px 0px; margin:0px; background:url(../images/home-rotatorQuote.png) center top no-repeat;}
.eachTeamRotateText p {font-size:12px; line-height:14px; padding:0px; margin:0px; color:#131f4c;}
.eachTeamRotate img {width:88.2%; position:relative; left:11.7%; bottom:0px; height:auto; display:block; padding:0px;}
#teamRotateLines {width:580px; height:220px; position:absolute; right:0px; bottom:0px; background:url(../images/home-rotatorWhiteLines.png);}
#teamRotate #teampager {position:absolute; z-index:102; right:0px; bottom:0px; max-width:78px; height:9px; padding:35px 6px 18px 21px; background:url(../images/home-rotatorBtnsBG.png) left bottom no-repeat;}
#teamRotate #teampager span {float:left; cursor:pointer; width:9px; height:8px; padding:0px; display:inline-block; font-size:0px; line-height:0px; margin:0px 2px 0px 0px; background:url(../images/home-rotatorBtns.png) left top no-repeat;}
#teamRotate #teampager span:hover, #teamRotate #teampager span.cycle-pager-active {background-position:left bottom;}
.middle-bar-lower {background:url(../images/home-blueBarBG.jpg) right top no-repeat #14204b; padding:0px 0px 0px 0px; text-align:center; position:relative;}
.middle-bar-lower h2 {color:#fff; padding:26px 0px 25px 80px; margin:0px; font-size:36px; line-height:37px; font-style:italic; background:url(../images/home-blueBarLogo.png) left center no-repeat; font-family:Georgia,Arial,Helvetica,sans-serif; display:inline-block; margin:0px auto;}
.middle-bar-arrow  {position:absolute; left:50%; margin-left:-28px; bottom:-12px; width:57px; height:12px; background:url(../images/home-blueBarArrow.png);}
#services {overflow:hidden; height:auto!important; height:100px; min-height:100px; padding-top:80px; background-color:#fff; z-index:-1}
.home-service-list {float:left; width:75%; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.home-service {color:#14204B; text-decoration:none; display:inline-block; vertical-align:top; width:27%; margin:0px 2% 36px 0px; padding:1.5%; background:#fff;}
.home-service:hover {background:#f7f8f6;}
.home-service h3 {margin:0px 0px 18px 0px; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; color:#999A80; font-size:2rem;}
.home-service p {margin:0px 0px 15px 0px; padding:15px 0px; border-top:1px #14204B dotted; border-bottom:1px #14204B dotted; font-size:11px; font-size:0.6875rem;}
.home-service > span {margin:0px 0px 0px 0px; padding:0px 0px 0px 18px; background-image:url(../images/service-links.png); background-repeat:no-repeat; background-position:left center; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:26px; font-size:1rem; color:#999A80; text-decoration:none;}
.home-service:hover > span {color:#121F4E;}
.latest-news {float:left; width:20%; height:auto; margin-top:-21px; padding:1.56%; border:1px #E0E1D9 solid; background-color:#F8F8F6;}
.view-all-newsTop {display:block; text-decoration:none; padding:0px; margin:0px;}
.latest-news h2 {padding:0px 0px 24px 0px; margin:0px; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; color:#999A80; font-size:34px; font-size:2.125rem;}
.latest-news .news-title {padding:15px 0px; border-top:1px #14204B dotted; border-bottom:1px #14204B dotted; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:18px; font-size:1.125rem;}
.latest-news p {margin:0px 0px 15px 0px; font-size:11px; font-size:0.6875rem;}
.latest-news > img {display:block; margin:0px 0px 15px 0px; width:100%;}
.latest-news > a.moreBtns {float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 18px; background-image:url(../images/service-links.png); background-repeat:no-repeat; background-position:left center; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:16px; font-size:1rem; color:#999A80; text-decoration:none;}
.latest-news > a.moreBtns:hover {color:#121F4E;}
.latest-news > a.view-all-news {margin:0px 0px 0px 11.7%;}

/* Directory Map */
#directory {
	overflow: hidden;
	margin-top: 50px;
}
#directoryContainer {
	float: left;
	width: 60%;
	min-width: 600px;
	height: 430px;
	border: 1px solid #C6C5B6;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
}
#directoryMap {
	background: url(../images/mapFullBG.png) no-repeat 0 0;
	width: 600px;
	height: 430px;
	margin: 0 auto;
}
#directoryMap div {
	background: #D0CFC2;
	position: absolute;
	z-index: 1;
	border: 1px solid #C6C5B6;
}
#directoryMap div.arrow, #directoryMap div.arrow.hover {
	background: url(../images/map-arrow.png) no-repeat 0 0;
	width: 15px;
	height: 51px;
	border: 0;
}
#ar1 {
	top: 15px;
	left: 320px
}
#directoryMap div#ar2 {
	height: 23px;
	top: 225px;
	left: 285px
}
#directoryMap div.label, #directoryMap div.label.hover {
	background: none;
	border: 0;
}
#directoryMap div.hover {
	background-color: #14204B;
	border-color: #14204B;
}
#directoryMap div span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -18px 0 0 -18px;
	width: 36px;
	height: 36px;
	font-family: Georgia, Arial, sans-serif;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
}
#directoryMap div span.number {
	line-height: 28px;
}
#directoryMap div.hover span {
	color: #fff;
}
#directoryMap div span.circle {
	background: #EEEEEA;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 18px;
	border-radius: 18px;	
}
#directoryMap div.hover span.circle {
	color: #14204B;
}
.label {
	position: absolute;
	font-family: Georgia, Arial, sans-serif;
	font-size: 13px;
	line-height: 13px;	
}
.label.lLR {
	top: 20px;
	left: 370px;
}
.label.lHME {
	top: 250px;
	left: 250px;
	text-align: center;
}
.label.lHS {
	bottom: 10px;
	left: 240px;
}
#aLC, #aCP {
	width: 74px;
	height: 93px;
	top: 50px;	
	left: 130px;
}
#aCP {
	top: 155px;
}
#directoryMap div#a1, #directoryMap div#a5 {
	background: url(../images/map-1.png) no-repeat 0 0;
	width: 56px;
	height: 88px;
	top: 50px;
	left: 50px;	
	border: 0;
}
#directoryMap div#a1 {
	top: 162px;
}
#directoryMap div.hover#a1, #directoryMap div.hover#a5 {
	background-position: 0 -88px;
}
#directoryMap div#a2 {
	background: url(../images/map-2.png) no-repeat 0 0;
	width: 123px;
	height: 59px;
	top: 182px;
	left: 238px;
	border: 0;
}
#directoryMap div.hover#a2 {
	background-position: 0 -59px;
}
#directoryMap div#a2 span {
	left: 42%;
}
#directoryMap div#a3 {
	background: url(../images/map-3.png) no-repeat 0 0;
	width: 108px;
	height: 91px;
	top: 94px;
	left: 378px;
	border: 0;
}
#directoryMap div.hover#a3 {
	background-position: 0 -91px;
}
#directoryMap div#a3 span {
	left: 69%;
	top: 32%;
}
#a4 {
	width: 42px;
	height: 114px;
	top: 115px;
	left: 498px;
}
#directoryMap div#aX {
	background: url(../images/map-x.png) no-repeat 0 0;
	width: 110px;
	height: 120px;
	top: 69px;
	left: 320px;
	border: 0;
}
#directoryMap div.hover#aX {
	background-position: 0 -120px;
}
#directoryMap div#aX span {
	left: 36%;
	top: 46%;
}
#aP1, #aP2 {
	width: 37px;
	height: 45px;
	top: 55px;
	left: 315px;
}
#aP2 {
	top: 65px;
	left: 498px;
}
#aP3 {
	width: 31px;
	height: 31px;
	bottom: 65px;
	left: 413px;
}
#aD1 {
	width: 56px;
	height: 58px;
	top: 64px;
	left: 241px;
}
#aD2 {
	width: 74px;
	height: 43px;
	top: 137px;
	left: 232px;
}
#directoryMap div#aD3 {
	background: url(../images/map-d.png) no-repeat 0 0;
	width: 142px;
	height: 121px;
	top: 164px;
	left: 361px;
	border: 0;
}
#directoryMap div.hover#aD3 {
	background-position: 0 -121px;
}

#directoryList{
	float: right;
	width: 30%;
}
@media all and (max-width:980px){
	#directoryList {
		width: 20%;
	}
}
@media all and (max-width:880px){
	#directoryContainer {
		width: 99%;
	}
	#directoryList {
		clear: both;
		float: none;
		width: 100%;
	}
}
#directoryList ul {
	margin: 10px 0 0 0;
}
#directoryList li {
	font-family: Georgia, Arial, sans-serif;
	list-style: none;
	padding: 0 0 5px 40px;
	border-bottom: 1px dotted #14204B;
}
#directoryList li span {
	display: block;
	float: left;
	margin-left: -40px;
}
#directoryList li a {
	text-decoration: none;
}
#directoryList li a:hover, #directoryList li a.hover {
	color: #999980;
}
#directoryContent p {
	font-family: Georgia, Arial, sans-serif;
	color: #999980;
}

#mapArea {
	width: 560px;
	padding: 40px;
}
#mapArea ul, #mapArea p {
	font-family: Georgia, serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 20px 0;
	color: #999A80;
}
#mapArea ul li {
	list-style: disc;
	margin: 0 0 0 15px;
}
#mapArea ul li span.right {
	float: right;
	padding-right: 100px;
}
#mapArea h2 {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 28px;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #14204B;
}
#mapArea h3 {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 16px;
	margin: 0 0 7px 0;
}


@media all and (max-width:1350px){
	.latest-news > a.view-all-news {margin:5px 0px 0px 0px; float:left; clear:both;}
	.eachTeamRotateText {bottom:auto; top:20px;}
}
@media all and (max-width:1250px){
	#intro {width:100%; width:-webkit-calc(100% - 90px); width:calc(100% - 90px); margin:0px auto; padding:60px 0px 18% 0px;}
	#intro .columns {width:100%;}
	#teamRotate {width:60%;}
	.eachTeamRotateText {width:100%; top:0px; left:-50%;}
	.eachTeamRotate img {width:70%; left:30%;}
}
@media all and (max-width:1050px){
	#intro {width:100%; width:-webkit-calc(100% - 90px); width:calc(100% - 90px); margin:0px auto; padding:20px 0px 12% 0px;}
	.eachTeamRotateText {width:75%; top:auto; bottom:15px; left:-60%;}
	.eachTeamRotateText h4 {font-size:14px; line-height:18px; background:url(../images/home-rotatorQuote-small.png) center top no-repeat; padding:18px 0px 10px 0px;}
	.home-service-list {width:70%;}
	.home-service {width:44%;}
	.latest-news {width:25%}
}
@media all and (max-width:950px){
	#teamRotateLines {display:none;}
	.eachTeamRotate img {width:80%; left:20%;}	
	.middle-bar-upper h2 {font-size:20px; line-height:26px; margin:0px 0px 10px 0px;}
	.middle-bar-upper p {font-size:12px; line-height:18px; margin:0px 0px 15px 0px;}
	.middle-bar-upper a {font-size:16px; line-height:24px; white-space:nowrap; margin:0px 20px 5px 0px; display:inline-block;}
}
@media all and (max-width:850px){
	#intro {width:96%; min-height:0px;}
	#teampager {display:none;}	
	.home-service-list {width:55%;}
	.home-service {width:92%;}
	.latest-news {width:40%;}
	.latest-news > a.view-all-news {margin:0px 0px 0px 6.9%; clear:none;}
}
@media all and (max-width:750px){
	.search-social {position: absolute; top:0; width:100%; margin:0px; padding:20px 0px 20px 0px; text-align:center;}
	#logo {float:none; width:50%; margin:0px auto; display:block; clear:both;}
	#intro h1 {font-size:32px; line-height:36px; margin:0px 0px 20px 0px;}
}
@media all and (max-width:650px){
	.eachTeamRotate img {width:100%; left:30%;}
	.middle-bar-lower {background-image:none;}
	.middle-bar-lower h2 {font-size:19px; line-height:20px;}
	#services {padding:30px 0px 0px 0px;}
	.home-service-list {width:100%; padding:0px 0px 20px 0px;}
	.home-service {width:44%; margin:0px 0px 5px 0px;}
	.home-service h3 {margin:0px; font-size:15px; line-height:20px;}
	.home-service p, .home-service > span {display:none;}
	.latest-news {width:96%; margin:0px auto; padding:10px 1.56%; cursor:pointer;}
	.latest-news h2 {padding:0px; text-align:center; font-size:25px; line-height:26px; background:url(../images/latestNews-smallBtn.png) 48% center no-repeat;}
	.latest-news .news-title, .latest-news p, .latest-news > a.moreBtns {display:none;}
}
@media all and (max-width:550px){
	.search-social #Search {width:195px;}
	.search-social input[type="text"] {width:180px;}
	#intro {padding:20px 0px 0px 0px;}
	#intro .subheading, #intro .columns {display:none;}
	.middle-bar-upper p {font-size:10px; line-height:16px;}
	.middle-bar-upper a {font-size:12px; line-height:18px;}
	.eachTeamRotate img {width:120%; left:10%;}
}

/* SPECIALIST PAGE */
#specialistSearchWrap {padding:0px; margin:0px; z-index:3;}
#specialistSearchWrap .Actions {display:none;}
#specialistSearchWrap .chzn-container {z-index:10; width:90% !important;}
#specialistSearchWrap .chzn-single {cursor:pointer; background:#14204B; font-size:25px; line-height:26px; height:40px; padding:8px 3.6% 0px; width:100%; border-radius:7px; border:none; font-style:italic; color:#fff; font-family:Georgia,"Times New Roman",Times,serif; box-shadow:none; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
#specialistSearchWrap .chzn-single span {height:31px;}
#specialistSearchWrap .chzn-container:hover .chzn-single {background:#F8F9F7; color:#999A80;}
fieldset #SpecialistAreas, fieldset #Specialists {float:left; width:45%; padding:0px; margin:0px; position:relative; z-index:4;}
fieldset #Specialists {float:right; z-index:3;}
#specialistsAreasCont, #specialistsCont {position:relative; padding:20px 0px 0px 0px;}
#specialistsAreasContWrap, #specialistsContWrap {width:100%; display:block; padding:0px; margin:0px;}
#specialistsAreasContWrap .eachSpecialistArea, #specialistsContWrap .eachSpecialist {padding:0px; /*margin:0px 1.16% 20px;*/ margin:0px 0px 20px; display:inline-block; vertical-align:top; list-style:none; width:22%;}
#specialistsAreasContWrap .eachSpecialistArea {margin-right:3%;}
#specialistsAreasContWrap .eachSpecialistArea:nth-child(4n+4) {margin-right:0%;}
.eachSpecialistArea a, .eachSpecialist a {float:left; width:92%; padding: 6% 4.5%; margin:0px; position:relative; background:#f8f9f7; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.eachSpecialistArea a, .eachSpecialist a {text-decoration:none;}
.eachSpecialist a {min-height:95px;}
.eachSpecialistArea a {min-height:115px;}
.specialistLeft {float:left; padding:0px; margin:0px; width:32.69%; /* height:136px; */}
.specialistLeft img {width:100%; height:auto;}
.specialistRight {float:right; padding:0px; margin:0px; width:61.3%;}
.eachSpecialistArea h4, .eachSpecialist h4 {font-size:19px; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; line-height:21px; font-style:italic; color:#14204B; border-bottom:1px dotted #14204B; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.eachSpecialistArea a:hover h4, .eachSpecialist a:hover h4 {color:#fff; border-color:#fff;}
.viewProf {height:14px; line-height:13px; display:block; padding:3px 0px 3px 20px; margin:0px; background:url(../images/specialistArrow.png) left bottom no-repeat; color:#999A80; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.eachSpecialist:hover {z-index:100;}
.eachSpecialistArea:hover a, .eachSpecialist:hover a {background:#14204B;}
.eachSpecialist:hover .specialistRight h4 {border-bottom:2px dotted #fff;}
.eachSpecialist:hover .viewProf {background-position:left bottom;}
@media all and (max-width:1050px){
	#specialistsContWrap .eachSpecialist {/*margin:0px 0px 20px;*/ width:31%;}
	#specialistsAreasContWrap .eachSpecialistArea {/*margin:0px 0px 20px;*/ width:30%;}
	#specialistsAreasContWrap .eachSpecialistArea:nth-child(4n+4) {margin-right:3%;}
	#specialistsAreasContWrap .eachSpecialistArea:nth-child(3n+3) {margin-right:0%;}
}
@media all and (max-width:900px){
	#specialistSearchWrap .chzn-single {font-size:18px;}
}
@media all and (max-width:700px){
	#specialistsContWrap .eachSpecialist {width:100%;}
	#specialistsAreasContWrap .eachSpecialistArea {width:100%;}
	#specialistsAreasContWrap .eachSpecialistArea {margin-right:0%;}
	#specialistsAreasContWrap .eachSpecialistArea:nth-child(4n+4) {margin-right:0%;}
	.eachSpecialistArea a {min-height:0;}
}
@media all and (max-width:650px){
	fieldset #SpecialistAreas, fieldset #Specialists {width:100%; margin:5px 0px;}
}

#specialistPagination {padding:10px 10px 10px 10px; margin:20px 0px 0px 0px; background:#F8F9F7; text-align:center; display:none;}
#specialistPagination:after {content:" "; visibility:hidden; display:block; height:0; clear:both;}
#specialistPagination .first_link, #specialistPagination .last_link {display:none;}
#specialistPagination .page_link {text-decoration:none; font-size:23px; line-height:24px; color:#999A80; display:inline-block; padding:0px; margin:0px 5px; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
#specialistPagination .page_link:hover, #specialistPagination .active_page {color:#14204B;}
#specialistPagination .previous_link, #specialistPagination .next_link {float:left; text-decoration:none; font-size:31px; line-height:32px; color:#14204B; padding:0px 0px 0px 25px; background:url(plugins/pajination/pagination-arrow.png) left center no-repeat; opacity:0.5; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
#specialistPagination .next_link {float:right; background-position:right center; padding:0px 25px 0px 0px;}
#specialistPagination .previous_link:hover, #specialistPagination .next_link:hover {opacity:1;}

/* SPECIALIST POP UP */
#specialistPop {width:900px; padding:20px;}
#specialistLeft {float:left; width:455px; padding:0px; margin:0px;}
#specialistClinicLogo {display:block; padding:0px; margin:0px 0px 40px 0px;}
#specialistLeft h2 {font-size:39px; line-height:41px; padding:0px 0px 35px 0px; margin:0px; font-style:italic; font-weight:normal; color:#999A80;}
#specialistRight {float:right; width:355px; padding:0px 0px 0px 60px; border-left:2px dotted #14204B;}
#specialistRight img {padding:0px 0px 35px 0px; margin:0px; display:block;}
#specialistRight h4 {color:#999A80; padding:0px 0px 35px 0px; margin:0px; font-size:30px; line-height:33px;}
#specialistRight span.clearChild span {width:50%; padding:0px; margin:0px; float:left;}
#specialistLeft h5, #specialistRight h5 {color:#14204B; font-style:italic; font-size:16px; line-height:17px; padding:0px 0px 5px 0px; margin:0px;}
@media all and (max-width:1000px){
	#specialistPop {width:92%; padding:4%;}
	#specialistLeft, #specialistRight {width:100%; float:left; border:none; padding:0px;}
	#specialistClinicLogo {width:100%; max-width:300px; margin:0px 0px 20px 0px;}
	#specialistLeft h2 {font-size:24px; line-height:28px; padding:0px 0px 10px 0px;}
	#specialistPop hr {margin:5px auto 10px auto;}
	#specialistPop p {padding:0px 0px 10px 0px;}
	#specialistRight img {width:100%; height:auto; margin:0px; max-width:200px; padding:0px 0px 15px 0px;}
	#specialistRight h4 {font-size:24px; line-height:28px; padding:0px 0px 10px 0px;}
}
@media all and (max-width:500px){
	#SpecialistsPage #fancybox-wrap {width:87% !important;}
	#SpecialistsPage #fancybox-content {width:95% !important; width:-webkit-calc(100% - 20px) !important; width:calc(100% - 20px) !important;}
	#specialistRight span.clearChild span {width:100%;}
}

/* BLOG PAGE */
.blogSummary {padding:0px 0px 0px 0px; border-bottom:1px dotted #14204B; margin:0px 0px 20px 0px;}
.postTitle a {text-decoration:none;}
a.blogmore {padding:0px 0px 0px 14px; height:14px; background:url(../images/specialist-viewArrow.png) left top no-repeat; text-decoration:none;}
a.blogmore:hover {text-decoration:underline;}

/* VIDEO GALLERY */
#galWrap .galVideo {display:inline-block; vertical-align:top; width:18.7%; padding:1.6%; margin:0px 1.40% 20px; position:relative; background:#d8d9cf; opacity:0.7; text-decoration:none; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
#galWrap .galVideo:hover {opacity:1;}
.galVideo img {display:block; width:96.4%; width:-webkit-calc(100% - 6px); width:calc(100% - 6px); height:auto; padding:0px; margin:0px; border:3px solid #fff;}
.galVideo .galMag {opacity:0; display:block; position:absolute; width:62px; height:57px; left:50%; top:50%; margin:-57px 0px 0px -31px; background:url(../images/galImage-Magne.png) left top no-repeat; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.galVideo:hover .galMag {opacity:1;}
.galVideo .galTitle {display:block; font-size:14px; line-height:16px; padding:8.6% 0px 4px 0px; color:#14204B; font-style:italic; font-family:Georgia, Arial, Helvetica, sans-serif;}
@media all and (max-width:1050px){
	#galWrap .galVideo {width:27%; margin:0px 1.3% 20px;}
	.galVideo .galTitle {font-size:12px;}
}
@media all and (max-width:650px){
	#galWrap .galVideo {width:43%;}
}

/* SEARCH PAGE */
.eachResult {width:100%; border-bottom:1px dotted #14204B; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px;}
.eachResult a {text-decoration:none;}
.eachResult a h4 {color:#999A80;}
.eachResult p {padding:0px 0px 15px 0px; margin:0px;}
.eachResult .readMoreLink {font-size:14px; line-height:15px; color:#999A80; padding:0px 0px 0px 14px; background:url(../images/service-links.png) left center no-repeat; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.eachResult .readMoreLink:hover {color:#14204B;}

/* TEAM MEMBERS PAGE */
#teamMembers {}
.eachTeamMember {display:inline-block; width:200px; margin:0px 15px 30px; vertical-align:top;}
.eachTeamMember p {word-wrap:break-word;}
.teamSplitter {display:block; padding:0px;  margin:0px 0px 40px 0px;}

/* CONTACT PAGE */
.contactLeft {width:45%; float:left; padding:0px; margin:0px;}
.map {width:45%; float:right; padding:0px; margin:0px;}
@media all and (max-width:850px){
	.map {margin-right:0px !important; width:100%;}
}

/* FOOTER */
#extraNav {padding:20px 0px 0px 0px; display:none;}
#extraNav h4 {padding:12px 0px; margin:0px 0px 13px 0px; font-size:16px; line-height:20px; color:#14204B; border-top:1px #14204B dotted; border-bottom:1px #14204B dotted; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic;}
#extraNav ul {padding:0px; margin:0px;}
#extraNav li {padding:0px 0px 5px 0px; margin:0px;}
#extraNav li a {text-decoration:none; color:#999A80; text-transform:uppercase; font-size:10px; line-height:15px;}
#extraNav li a:hover {color:#14204B;}
@media all and (max-width:750px){
	#extraNav {display:block;}
}

#quotes {background:#edeee9; /*background:url(../images/home-quoteLines.jpg) right bottom no-repeat #edeee9;*/ margin:100px 0px 0px 0px; positon:relative; z-index:9;}
#quotes p {width:40%; margin:0px auto; padding:85px 0px 30px 0; background-image:url(../images/quotes.png); background-repeat:no-repeat; background-position:center 30px; text-align:center; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; font-size:32px; font-size:2rem; color:#999A80; line-height:34px;}
#quotes p span {font-size:40px;}
#quotes span.names {display:block; width:40%; margin:0px auto; padding:0 0 35px 0; text-align:center; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}
.quote-person {position:absolute; bottom:0px;}
@media all and (max-width:1300px){
	#quotes p, #quotes span.names  {margin:0px 0px 0px 380px; width: 55%;}
	#quotes p.no-margin, #quotes span.names.no-margin  {margin:0px auto; width: 55%;}
}
@media all and (max-width:850px){
	#quotes {display:none;}
}

#newsletterWrap {background:#fff; position:relative;}
#backToTop {width:47px; position:absolute; z-index:3; text-align:center; right:20px; bottom:70px; font-size:16px; line-height:17px; padding:28px 0px 0px 0px; text-decoration:none; opacity:0.7; background:url(../images/backToTopArrow.png) center top no-repeat; color:#14204b; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic;}
#backToTop:hover {opacity:1;}
#newsletter {padding:70px 0px 70px; max-width:830px;}
#newsletter h3 {font-size:32px; line-height:37px; padding:10px 0px 10px 92px; margin:0px auto 20px auto; color:#14204b; font-family:Georgia, Arial, Helvetica, sans-serif; background:url(../images/newsletter-logo.jpg) left top no-repeat; font-style:italic;}
#newsletter h3 span {/* font-size:31px; font-family:Verdana, Helvetica, sans-serif; font-style:normal; */}
#newsletter p {font-size:16px; line-height:20px; font-family:Georgia, Arial, Helvetica, sans-serif; text-align:center; padding:15px 0px 25px 0px;}
#newsletter form, #newsletter fieldset {width:100%; padding:0px; margin:0px; background:none; border:none;}
#newsletter fieldset {width:83%; float:left;}
#newsletter div.text {float:left; width:49%; padding:0px; margin:0px;}
#newsletter div.email {float:right;}
#newsletter div.text input {padding:15px 4%; margin:0px; width:92%; border:none; border-radius:5px; background:#f6f7f5; color:#999a80; font-size:18px; line-height:19px; font-style:italic; font-family:Georgia, Arial, Helvetica, sans-serif;}
#newsletter div.Actions {float:right; width:16%; padding:0px; margin:0px;}
#newsletter div.Actions input {background:none; border:1px solid #a6abbc; text-transform:none; border-radius:5px; width:98%; color:#999a80; font-size:20px; line-height:21px; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic; padding:12px 0px 11px 0px; margin:0px; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
#newsletter div.Actions input:hover {background:#a6abbc; color:#fff;}
#newsletter div.Actions:after {content:"";}
@media all and (max-width:1000px){
	#backToTop {right:50%; margin-right:-23px; bottom:10px;}
}
@media all and (max-width:850px){
	#backToTop {right:50%; margin-right:-23px; bottom:10px;}
	#newsletterWrap {border-top:2px dotted #14204B; margin:20px 0px 0px 0px;}
}
@media all and (max-width:780px){
	#newsletter h3 {text-align:center; line-height:43px;}
	#newsletter h3 span {display:block; font-size:18px;}
	#newsletter h3 .spacer {display:none;}
	#newsletter .sub-heading {display:none;}
}
@media all and (max-width:650px){
	#newsletter {padding:20px 0px 70px 0px;}
	#newsletter fieldset {width:100%;}
	#newsletter div.text, #newsletter div.email, #newsletter div.Actions {width:100%; float:left; margin:0px 0px 10px 0px;}
}
@media all and (max-width:350px){
	#newsletter h3 {padding-left:60px;}
}

#footer {background:#fff; border-top:1px #14204B dotted; padding:55px 0px 45px 0px;}
.footer-links {float:left; width: 49%; padding:0px; margin:0px; text-align: center;}
#footer h4 {padding:12px 0px; margin:0px 0px 13px 0px; font-size:16px; line-height:20px; color:#14204B; border-top:1px #14204B dotted; border-bottom:1px #14204B dotted; font-family:Georgia, Arial, Helvetica, sans-serif; font-style:italic;}
#footer ul {padding:0px; margin:0px;}
#footer li {padding:0px 0px 5px 0px; margin:0px;}
#footer li a {text-decoration:none; color:#999A80; text-transform:uppercase; font-size:10px; line-height:15px;}
#footer li a:hover {color:#14204B;}
.footer-contacts {float:right; width: 49%; padding:0px; margin:0px; text-align: center;}
.footer-contacts h4 a {float:right; padding:0px 0px 0px 11px; margin:4px 0px 0px 0px; font-size:12px; line-height:13px; color:#999A80; text-decoration:none; background:url(../images/footer-contactArrow.png) left center no-repeat;}
.footer-contacts h4 a:hover {color:#14204B;}
.footer-contacts h6 {font-size:12px; font-weight:bold; padding:0px 0px 12px 0px; margin:0px; color:#14204B;}
.footer-contacts p {font-size:11px; line-height:19px; color:#14204B; padding:0px 0px 13px 0px; margin:0px;}
.footer-contacts a {color:inherit; text-decoration:none;}
.footer-contacts a:hover {text-decoration:underline;}
#footerContatcLeft {margin:0px; }
#footerContatcRight {float:right; width:45%; padding:0px; margin:0px;}
#footerInfoButtonsWrap {width:100%; padding:30px 0px 0px 0px; margin:0px; text-align:center; clear:both; display:none;}
#footerInfoButtonsWrap .bannerIcons {float:none; display:inline-block; padding:0px; margin:0px 10px; position:relative; text-decoration:none;}
#footerInfoButtonsWrap .bannerIcon {background-color:#e9ebe5; position:relative; z-index:3; background-position:top center; border-radius:7px; padding:0px; margin:0px; float:right; width:36px; height:36px; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
#footerInfoButtonsWrap .bannerIcons:hover .bannerIcon {background-position:bottom center; background-color:#131f4c; border-radius:7px;}
#footerCopyright {background:#EDEEE9; padding:20px 0px 20px 0px; margin:0px; text-align:center;}
#footerCopyright p {font-size:10px; line-height:20px; padding:0px; margin:0px; color:#abac96;}
#footerCopyright a {color:inherit; text-decoration:none; white-space:nowrap;}
#footerCopyright a:hover {text-decoration:underline; color:#14204B;}
@media all and (max-width:950px){
	.footer-links {width:29%; margin:0px 2% 20px 2%;}
	.footer-contacts {width:100%;}
}
@media all and (max-width:800px){
	#infoButtonsWrap {display:none;}
	#footer {padding:25px 0px;}
	#footerInfoButtonsWrap {display:block;}
}
@media all and (max-width:750px){
	.platoSpacer {display:none;}
	.platoLink:before {content:'\A'; white-space:pre;}
}
@media all and (max-width:600px){
	.footer-links {width:100%; margin:0px 0px 20px 0px;}
	#footerContatcLeft {width:100%; padding:0px 0px 20px 0px; border:none;}
	#footerContatcRight {width:100%;}
}


